Subject: Trainer Candidate - Sunil Jaiswal
From: Sunil Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 03:51:10 -0500

| | Tech Support Test

Name | Sunil Jaiswal
E-mail | [email-masked]
Phone Number | (91) 8109645285
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Punjabi Bagh delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Smfo aeronautics | Research engineer and trainer | 10 October 2022 | 27000
Previous Employer 1 | Frontrow | Business development associate | 1 may 2022 | 30000
Previous Employer 2 | Jk files india limited | Supervisor | 31 September 2022 | 12000

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in Quality? | I have worked as a supervisor in jk files india limited, there i was also work as quality engineer and manage the team for the quality of work
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my last job I sometimes had to find answers to code questions. I would often go on the Internet and look for blogs on the topic I needed to learn about. I enjoy learning new things, so research is actually one of my hobbies.

I have faced a number of difficult situations, but the one that comes to mind now is when i was in jk files suddenly more than 3 machine are down and we need to fill the target with the quality of work  . I was able to deal with it by assessing the situation, determining the possible different approaches and deciding on the most effective one. I had to remain unemotional and objective and focused on a solution.

I'm a perfectionist and I may be too hard on myself or my co-workers sometimes.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means customer satisfied with your service but there is not a 100 present chance to customer call you for the service again but in the great customer service customer will always prefer you for the service
What according to you makes you a good candidate for this position? | Because i have a knowledge of 4 to 5 different industries like service industry, manufacturing industry, sales industry, research industry, teaching industry
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |